Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 594850 - Update Ironlake support
Update Ironlake support
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-i810 (Show other bugs)
5.5
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Adam Jackson
desktop-bugs@redhat.com
: Reopened, Triaged, ZStream
Depends On: 581897
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-21 15:19 EDT by Benjamin Kahn
Modified: 2013-01-10 22:01 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-09 11:38:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2010-05-21 15:19:58 EDT
This bug has been copied from bug #581897 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 3 Adam Jackson 2010-10-06 15:01:21 EDT
Built xorg-x11-drv-i810-1.6.5-9.36.el5_5.1

MODIFIED
Comment 15 Niels de Vos 2011-08-02 09:10:57 EDT
As this bug was reopened, the requested flags seem wrong. Now requesting rhel‑5.8.0 and also left a comment in Bug 581897.

Note You need to log in before you can comment on or make changes to this bug.